ul.vbULdkjgt {
  position: absolute;
  visibility: hidden;
  }


.vbULdkjgt {
	position: absolute;
	visibility: hidden;
	display: block;
	overflow: auto;
	font-size: 1px;
	background-color: #FFFFFF;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
	}

.vbULdkjgt table {
  border-collapse: separate;
  border-spacing: 0px;
}
/*.vbULdkjgt tr {
  font-size: 1px;
  cursor: pointer;
  background-color: #908f8f;  
}*/
.vbULdkjgt tr.over {
background-image: url(../images/drop-menu-back.gif);
	background-repeat: repeat-x;
/*	background-color: #ececec;*/
}
.vbULdkjgt td {
  border :1px  solid #FFFFFF;
  padding: 0px;
  text-align: left;
}
/*.vbULdkjgt tr.over td {
  border-color: #fff;
}*/
.vbULdkjgt td a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
.vbULdkjgt tr.over a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
/*.vbULdkjgt tr.popup {
  background-color: #FFFFFF;
}*/
/*.vbULdkjgt tr.popup td {
  border-color: #FFFFFF;
}*/
/*.vbULdkjgt tr.popup a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #0c478d;
  text-decoration: none;
}*/
/*.vbULdkjgt tr.separator div {
  border-style: solid none none none;
  height: 0px;
  border-width: 1px;
  border-color: #0c478d;
}*/
